/*!
Theme name: Theme enfant de Divi
Template: Divi
!*/
@import url("https://fonts.googleapis.com/css?family=Montserrat");
@import "../Divi/style.css";
@keyframes bounce {
  from, 20%, 53%, 80%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  40%, 43% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -30px, 0);
    transform: translate3d(0, -30px, 0);
  }
  70% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -15px, 0);
    transform: translate3d(0, -15px, 0);
  }
  90% {
    -webkit-transform: translate3d(0, -4px, 0);
    transform: translate3d(0, -4px, 0);
  }
}
.bounce {
  -webkit-animation-name: bounce;
  animation-name: bounce;
  -webkit-transform-origin: center bottom;
  transform-origin: center bottom;
}
@keyframes slideInLeft {
  from {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    visibility: visible;
  }
  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.slideInLeft {
  -webkit-animation-name: slideInLeft;
  animation-name: slideInLeft;
}
@keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }
  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}
.pulse {
  -webkit-animation-name: pulse;
  animation-name: pulse;
}
#top-header {
  padding: 5px;
  background-color: #faa5a2;
}
#top-header #et-info {
  float: right;
  padding-bottom: 0.5em !important;
  line-height: 1.7em !important;
}
@media (max-width: 767px) {
  #top-header #et-info {
    margin: 0 auto;
    float: none !important;
  }
  #top-header #et-info .et_pb_widget {
    float: none;
    display: inline-block;
  }
}
#top-header #et-info #et-info-phone {
  margin-left: 50px;
  position: relative;
  font-size: 1.2em;
}
@media (max-width: 479px) {
  #top-header #et-info #et-info-phone {
    margin: 0 !important;
  }
}
#top-header #et-info #et-info-phone::before {
  display: inline-block;
  background-repeat: no-repeat;
  position: relative;
  background-size: contain;
  content: "";
  width: 22px;
  height: 19px;
  background-image: url("images/icon-phone.png");
}
#top-header #et-info #et-info-email {
  display: none;
}
#top-header #et-info #text-3 {
  position: relative;
}
#top-header #et-info #text-3::before {
  display: inline-block;
  background-repeat: no-repeat;
  position: relative;
  background-size: contain;
  content: "";
  width: 22px;
  height: 19px;
  background-image: url("images/icon-home.png");
}
#top-header #et-info #text-3 .textwidget {
  display: inline-block;
}
#top-header #et-info #text-3 .textwidget p {
  font-size: 1.2em;
}
@media (max-width: 980px) {
  #main-header > .container.et_menu_container {
    width: calc(100% - 60px);
  }
}
#main-header > .container.et_menu_container .logo_container {
  display: none;
}
#main-header > .container.et_menu_container .mobile_nav.opened .mobile_menu_bar:before {
  content: "M";
}
#main-header > .container.et_menu_container .mobile_nav #mobile_menu {
  margin-left: -30px;
  padding: 5%;
  width: calc(100% + 60px);
}
#main-header > .container.et_menu_container #top-menu li.menu-item a {
  padding: 2em 0;
}
#cookie-notice {
  background-color: #faa5a2 !important;
}
#cookie-notice .cookie-notice-container a {
  border: 2px solid white !important;
  background-color: white !important;
  background-image: none !important;
  text-transform: capitalize;
  font-weight: bold;
  font-size: 15px !important;
  color: #faa5a2 !important;
  text-shadow: none !important;
}
#main-content .container:before, #main-content .container #sidebar {
  display: none;
}
#main-content .container #left-area {
  width: 100%;
}
#main-content .et_pb_module.et_pb_post_title {
  text-align: center;
}
#main-content .et_pb_module.et_pb_post_title .et_pb_title_container {
  display: inline-block;
}
#main-content .et_pb_module.et_pb_post_title .et_pb_title_container::before {
  content: "";
  display: block;
  width: 100%;
  border-top: 2px solid #faa5a2;
}
#main-content .et_pb_module.et_pb_post_title .et_pb_title_container h1 {
  padding: 20px 40px;
  display: inline-block;
  color: red;
}
#main-content .et_pb_module.et_pb_post_title .et_pb_title_container::after {
  content: "";
  display: block;
  width: 100%;
  border-bottom: 2px solid #faa5a2;
}
.entry-content > p:first-child {
  padding: 0;
}
.top-section .et_pb_slides .et_pb_slide {
  min-height: 65vh;
}
.top-section .et_pb_slides .et_pb_slide::before {
  content: "";
  opacity: 0.4;
  width: 100%;
  height: 100%;
  background-color: #101010;
  position: absolute;
  top: 0;
  left: 0;
}
@media (max-width: 479px) {
  .top-section .et_pb_slides .et_pb_slide .et_pb_container {
    width: 100% !important;
  }
}
@media (max-width: 767px) {
  .top-section .et_pb_slides .et_pb_slide .et_pb_slide_image {
    text-align: left;
    display: block !important;
  }
}
@media (max-width: 767px) and (max-width: 479px) {
  .top-section .et_pb_slides .et_pb_slide .et_pb_slide_image img {
    width: 100%;
  }
}
@media (max-width: 980px) {
  .top-section .et_pb_slides .et_pb_slide .et_pb_slide_description {
    text-align: center;
  }
}
@media (min-width: 981px) {
  #section-presentation {
    padding: 150px 0;
  }
}
#section-presentation .et_pb_row {
  display: flex !important;
  padding: 0;
  background-color: white;
  outline: 3px solid #faa5a2;
  outline-offset: -3px;
  max-width: 100%;
  width: 70%;
}
@media (max-width: 1405px) {
  #section-presentation .et_pb_row {
    width: 85%;
  }
}
@media (max-width: 980px) {
  #section-presentation .et_pb_row {
    flex-direction: column;
  }
}
#section-presentation .et_pb_row:nth-child(1) .et_pb_column {
  width: 50%;
  margin: 0;
}
@media (max-width: 980px) {
  #section-presentation .et_pb_row:nth-child(1) .et_pb_column {
    width: 100%;
  }
}
#section-presentation .et_pb_row:nth-child(1) .et_pb_column .et_pb_promo {
  text-align: left;
  padding: 75px !important;
}
@media (max-width: 980px) {
  #section-presentation .et_pb_row:nth-child(1) .et_pb_column .et_pb_promo {
    padding: 35px !important;
  }
}
#section-presentation .et_pb_row:nth-child(1) .et_pb_column .et_pb_promo p {
  color: #959595;
}
#section-presentation .et_pb_row:nth-child(1) .et_pb_column .et_pb_promo .et_pb_promo_button {
  background-color: black;
  color: white;
  padding: 5px 15px;
  font-size: 17px;
  letter-spacing: 1.8px;
}
#section-presentation .et_pb_row:nth-child(1) .et_pb_column .et_pb_promo .et_pb_promo_button::after {
  display: none;
}
#section-presentation .et_pb_row:nth-child(1) .et_pb_column .et_pb_image {
  height: 100% !important;
}
#section-presentation .et_pb_row:nth-child(1) .et_pb_column .et_pb_image .et_pb_image_wrap {
  position: absolute;
  height: 100%;
  overflow: hidden;
}
#section-presentation .et_pb_row:nth-child(1) .et_pb_column .et_pb_image .et_pb_image_wrap img {
  height: 100%;
  width: auto;
  max-width: unset;
}
#section-presentation .et_pb_row .et_pb_image {
  height: 100% !important;
}
#section-presentation .et_pb_row .et_pb_image .et_pb_image_wrap {
  position: absolute;
  height: 100%;
  overflow: hidden;
}
@media (max-width: 980px) {
  #section-presentation .et_pb_row .et_pb_image .et_pb_image_wrap {
    position: initial !important;
    height: initial !important;
  }
}
#section-presentation .et_pb_row .et_pb_image .et_pb_image_wrap img {
  height: 100%;
  width: auto;
  max-width: unset;
}
@media (max-width: 980px) {
  #section-presentation .et_pb_row .et_pb_image .et_pb_image_wrap img {
    width: 100%;
  }
}
@media (max-width: 980px) {
  #section-presentation .et_pb_row:nth-child(2) {
    width: 100%;
  }
}
#section-presentation .et_pb_row:nth-child(2) .et_pb_promo {
  text-align: center;
  padding: 15px !important;
}
#section-presentation .et_pb_row:nth-child(2) .et_pb_promo p {
  color: #959595;
}
#section-presentation .et_pb_row:nth-child(2) .et_pb_promo .et_pb_promo_button {
  background-color: black;
  color: white;
  padding: 5px 15px;
  font-size: 17px;
  letter-spacing: 1.8px;
}
#section-presentation .et_pb_row:nth-child(2) .et_pb_promo .et_pb_promo_button::after {
  display: none;
}
#section-prestations .et_pb_blurb .et_pb_module_header {
  text-align: center;
}
#section-prestations .et_pb_row:nth-child(2) .et_pb_blurb:hover .et_pb_main_blurb_image img {
  transform: translateY(-2%);
  box-shadow: 0 28px 27px 0 rgba(0, 0, 0, 0.08);
}
#section-prestations .et_pb_row:nth-child(2) .et_pb_blurb .et_pb_main_blurb_image img {
  transition: all 0.4s;
  box-shadow: 0 12px 11px 0 rgba(0, 0, 0, 0.19);
}
#section-prestations .et_pb_row:nth-child(2) .et_pb_blurb .et_pb_module_header {
  font-family: "Montserrat", sans-serif;
}
.owl-stage {
  width: 100% !important;
  display: flex;
  align-items: center;
  justify-content: center;
}
.owl-stage .owl-item {
  margin-right: 5% !important;
}
.owl-stage .owl-item:last-of-type {
  margin-right: 0 !important;
}
#back_page {
  margin: 30px auto;
  text-align: right;
}
#back_page button {
  padding: 10px 20px;
  background-color: #1A1A1A;
  color: white;
  cursor: pointer;
  border: none;
}
#section-tarifs {
  background-color: #1A1A1A;
}
#section-tarifs::before {
  content: "";
  opacity: 0.4;
  width: 100%;
  height: 100%;
  background-color: #1A1A1A;
  position: absolute;
  top: 0;
  left: 0;
}
#section-tarifs .et_pb_text {
  background-color: #1A1A1A;
  border: 2px solid #faa5a2;
  padding: 50px;
  max-width: 800px;
  margin: auto;
}
@media (max-width: 767px) {
  #section-tarifs .et_pb_text {
    padding: 10px;
  }
}
#section-tarifs .et_pb_text p, #section-tarifs .et_pb_text h1, #section-tarifs .et_pb_text h2, #section-tarifs .et_pb_text h3, #section-tarifs .et_pb_text h4, #section-tarifs .et_pb_text h5, #section-tarifs .et_pb_text h6, #section-tarifs .et_pb_text a, #section-tarifs .et_pb_text td {
  color: white;
}
#section-tarifs .et_pb_text h2 {
  font-family: "Source Sans Pro";
  text-transform: uppercase;
  font-weight: 200;
  color: #faa5a2;
}
#section-tarifs .et_pb_text table {
  border: none;
}
#section-tarifs .et_pb_text table td {
  border: none;
  border-bottom: 1px solid rgba(250, 165, 162, 0.7);
  padding: 6px 0;
}
#section-tarifs .et_pb_text table td:nth-child(odd) {
  width: 80% !important;
}
@media (max-width: 479px) {
  #section-tarifs .et_pb_text table td:nth-child(odd) {
    border-right: 1px solid rgba(250, 165, 162, 0.7);
  }
}
#section-tarifs .et_pb_text table td:nth-child(even) {
  width: 20% !important;
}
#section_galerie .et_pb_row {
  max-width: 100%;
  width: 75%;
}
@media (max-width: 1405px) {
  #section_galerie .et_pb_row {
    width: 100%;
  }
}
#section_galerie .et_pb_row .et_pb_gallery_items {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
#section_galerie .et_pb_row .et_pb_gallery_items .et_pb_gallery_item {
  margin: 2% !important;
}
#section-formulaire {
  background-color: rgba(0, 0, 0, 0.03);
}
#section-formulaire .et_pb_row {
  align-items: center;
}
#section-formulaire .et_pb_row .et_pb_column {
  height: 100%;
  color: #faa5a2;
  padding: 20px;
}
#section-formulaire .et_pb_row .et_pb_column form > p:first-of-type {
  font-size: 0;
}
#section-formulaire .et_pb_row .et_pb_column form > p:first-of-type span.wpcf7-form-control-wrap:not(.your-message) {
  display: inline-block;
  margin-bottom: 3%;
}
@media (min-width: 501px) {
  #section-formulaire .et_pb_row .et_pb_column form > p:first-of-type span.wpcf7-form-control-wrap:not(.your-message) {
    width: 48%;
  }
  #section-formulaire .et_pb_row .et_pb_column form > p:first-of-type span.wpcf7-form-control-wrap:not(.your-message):nth-of-type(odd) {
    margin-right: 4%;
  }
}
#section-formulaire .et_pb_row .et_pb_column form > p:first-of-type span.wpcf7-form-control-wrap:not(.your-message) input {
  width: 100%;
  padding: 16px;
  font-size: 20px;
  background-color: transparent;
}
#section-formulaire .et_pb_row .et_pb_column form > p:first-of-type span.wpcf7-form-control-wrap[data-name="your-message"] {
  display: block;
  width: 100%;
}
#section-formulaire .et_pb_row .et_pb_column form > p:first-of-type span.wpcf7-form-control-wrap[data-name="your-message"] textarea {
  width: 100%;
  padding: 16px;
  font-size: 20px;
  background-color: transparent;
  resize: none;
}
#section-formulaire .et_pb_row .et_pb_column form > p:nth-last-child(3) {
  float: right;
}
#section-formulaire .et_pb_row .et_pb_column form > p:nth-last-child(3) input[type=submit] {
  background-color: #1A1A1A;
  color: white;
  padding: 16px;
  font-size: 14px;
  text-transform: uppercase;
  float: right;
  border: 2px solid #1A1A1A;
  font-weight: bold;
  cursor: pointer;
  transition: 0.3s all ease-in-out;
}
#section-formulaire .et_pb_row .et_pb_column form > p:nth-last-child(3) input[type=submit]:hover {
  border-color: white;
}
#section-formulaire .et_pb_row .et_pb_column form > .wpcf7-form-control-wrap {
  display: inline-block;
}
#section-formulaire .et_pb_row .et_pb_column:nth-child(2) {
  background-color: white;
  box-shadow: 2px 2px 12px rgba(0, 0, 0, 0.3);
}
#section-formulaire .et_pb_row .et_pb_column:nth-child(2) address .bp-name, #section-formulaire .et_pb_row .et_pb_column:nth-child(2) address .bp-address, #section-formulaire .et_pb_row .et_pb_column:nth-child(2) address .bp-directions, #section-formulaire .et_pb_row .et_pb_column:nth-child(2) address .bp-phone {
  text-align: center;
  font-size: 16px;
}
#section-formulaire .et_pb_row .et_pb_column:nth-child(2) address .bp-directions a {
  color: #faa5a2;
}
#section-horaires-map {
  background-color: #1A1A1A;
}
#section-horaires-map::before {
  content: " ";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(26, 26, 26, 0.4);
}
#section-horaires-map .et_pb_column {
  background-color: #1A1A1A;
  color: white;
}
#section-horaires-map .et_pb_column:first-child {
  padding: 20px;
}
#section-horaires-map .et_pb_column:first-child address .bp-opening-hours {
  max-width: none;
  font-size: 16px;
}
#section-horaires-map .et_pb_column:first-child address .bp-opening-hours .bp-weekday {
  margin-top: 10px;
}
#section-horaires-map .et_pb_column:first-child address .bp-opening-hours .bp-weekday .bp-weekday-name {
  text-transform: capitalize;
}
#section-horaires-map .et_pb_column:nth-child(2) .et_pb_code {
  height: 100%;
}
#section-horaires-map .et_pb_column:nth-child(2) .et_pb_code .et_pb_code_inner {
  height: 100%;
}
#section-horaires-map .et_pb_column:nth-child(2) .et_pb_code .et_pb_code_inner iframe {
  height: 100%;
}
#main-footer {
  padding-top: 50px;
}
#main-footer > .container #footer-widgets {
  padding: 20px 0;
}
#main-footer > .container #footer-widgets .footer-widget h4.title {
  margin-bottom: 10px;
  font-family: "Montserrat", sans-serif;
}
#main-footer > .container #footer-widgets .footer-widget:nth-of-type(3) li {
  padding: 0;
}
#main-footer > .container #footer-widgets .footer-widget:nth-of-type(3) li::before {
  display: none;
}
#main-footer #footer-bottom #menu-mentions-legales {
  float: right;
  padding: 0;
}
article.et_pb_post .entry-content > img:first-child {
  float: left;
  width: 50%;
  margin-right: 20px;
}
